## golang-github-valyala-fastrand 1.0.0

=== debian/changelog ===
golang-github-valyala-fastrand (1.0.0-3) unstable; urgency=medium

  * Mark -dev package as Multi-Arch:foreign

 -- Guillem Jover <gjover@sipwise.com>  Fri, 22 Jan 2021 19:16:45 +0100

golang-github-valyala-fastrand (1.0.0-2) unstable; urgency=medium

  * Update gitignore files

 -- Guillem Jover <gjover@sipwise.com>  Mon, 28 Dec 2020 17:01:09 +0100

golang-github-valyala-fastrand (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #953659)

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Dec 2020 01:16:51 +0100
