=== debian/control ===
Source: golang-github-valyala-fastrand
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-fastrand
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-fastrand.git
Homepage: https://github.com/valyala/fastrand
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/valyala/fastrand

Package: golang-github-valyala-fastrand-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: fast and scalable pseudorandom generator for Go (library)
 Fast pseudorandom number generator.
 .
 Features:
  * Optimized for speed.
  * Performance scales on multiple CPUs.
 .
 It work by using sync.Pool for maintaining "per-CPU" pseudorandom
 number generators.
