## golang-github-valyala-fastrand 1.1.0

=== debian/changelog ===
golang-github-valyala-fastrand (1.1.0-2) unstable; urgency=medium

  * Update debian/watch file.
  * Update copyright years.
  * Reorganize control fields.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 15 Mar 2022 22:32:43 +0100

golang-github-valyala-fastrand (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Guillem Jover <gjover@sipwise.com>  Thu, 11 Nov 2021 14:36:27 +0100
