=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-github-valyala-fastrand
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Guillem Jover <gjover@sipwise.com>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
-Standards-Version: 4.5.1
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-fastrand
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-fastrand.git
 Homepage: https://github.com/valyala/fastrand
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/valyala/fastrand
 
 Package: golang-github-valyala-fastrand-dev
